#nav li a, #nav li a:hover, #nav li ul li, #nav li ul li a, #nav li ul li a:hover {color:#fff}
#nav li a:hover, #nav li ul li a:hover {}
#nav li:hover a {background:#0072BC;}
#nav li:hover ul li a:hover {color:#84c1e9;-webkit-transition: color 0.3s;-moz-transition: color 0.3s;-o-transition: color 0.3s;-ms-transition: color 0.3s;transition: color 0.3s;}
#menu_div {clear:both;position: absolute;top:0;left:0}
#navigation, #menu_div {width:100%;margin:0!important;padding:0!important}
#menu_div, #navigation, #menu, #nav {height:7px;background-color:#003c8b;z-index:1000}
#nav li ul, #nav li a:hover, #nav li ul a {opacity:1;}
#menu_div, #navigation, #nav li a, #menu_div:not(:hover), #navigation:not(:hover) {filter:Alpha(Opacity=100);-moz-opacity:1;opacity:1}
#menu {width:1040px;margin:0 auto;padding:0 37px;background-color:#003c8b;position:relative}
#nav {margin:0;padding:0;position:relative;margin-right:16px;font-family: 'Gotham-Book', Arial, Helvetica, sans-serif;float:right;margin-top:10px;}
#nav li a {line-height:34px;padding:0 9px;text-decoration:none;margin:0;font-size:11px;text-transform:uppercase}
#nav li a, #nav li {float:left}
#nav li {list-style:none;position:relative}
#nav li ul {display:none;position:absolute;left:0;top:100%;padding:0;margin:0}
#nav li ul, #nav li ul li ul {background-color:#0072BC;border-top:0;padding-bottom:8px;text-transform:uppercase;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-ms-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px}
#nav li:hover > ul {display:block}
#nav li ul li, #nav li ul li a {float:none;height:35px;min-width:150px;line-height:35px;border-right:0;display:block;font-size:11px;text-transform:inherit}
#nav li ul li {display:inline}
#nav li ul li ul {display:none}
#nav li ul li:hover ul {left:100%;top:0}
#nav li a:hover, #nav li ul li a:hover {-webkit-transition-property:color, background;-webkit-transition-duration:0.5s, .5s;-webkit-transition-timing-function:linear, ease-out}
#menu_div:hover, #navigation:hover, #nav li ul a, #menu_div, #navigation, #nav li a, #menu_div:not(:hover), #navigation:not(:hover) {-webkit-transition-property:opacity;-webkit-transition-duration:0.5s, .5s;-webkit-transition-timing-function:linear, ease-out}
#logomobile {position:absolute;margin-left:5%;margin-top:15px;z-index:2}
@media screen and (max-width: 1023px) {
.pcnav {display:none}
.mobilenav {display:block}
.networkfoot {display:block}
.pushy {display:block}
.menu-btn {display:block}
.mobilebook {display:block}
.mobilebooking {display:none}}
@media screen and (min-width: 1024px) {
.pcnav {display:block}
.mobilenav {display:none}
.networkfoot {display:none}
.menu-btn {display:none}
.pushy {display:none}
.mobilebook {display:none}
.mobilebooking {display:none}}
.m_sub_menu li {list-style:none;background:#0072BC;overflow:hidden}
.m_sub_menu li a {font-size:14px;font-weight:400;padding:8px 0 8px 40px;overflow:hidden;color:#fff}
